.b-logo {
	position: absolute;
	top: 10px;
	left: 0;
	width: 18%;
}
	.b-logo img {
		margin: 0 auto;
		display: block;
	}

.b-logo-title {
	position: absolute;
    top: 11px;
	left: 18%;
	width: 280px;
	font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
	text-transform: uppercase;
    color: #3f3f3f;
}

.b-logo-subtitle {
	position: absolute;
	top: 78px;
	left: 18%;
	width: 280px;
	font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #e03c3b;
	line-height: 1.2;
	text-transform: uppercase;
}

.b-head-block {
	position: absolute;
	top: 20px;
	right: 20px;
	white-space: nowrap;
}
	.b-head-block > div {
		white-space: normal;
	}

.b-search {
	position: relative;
	margin: -3px 0;
	width: 170px;
}
.b-search.type-1 {
	margin: 0;
	width: 100%;
}
	.b-search label {
		display: none;
		position: absolute;
		top: 5px;
		left: 10px;
		color: #89959d;
		line-height: 1;
		cursor: text;
	}
	.b-search input {
		position: relative;
		width: 100%;
		margin: 0;
		padding: 3px 25px 3px 7px;
		background: none;
		border: 1px solid #cdcdcd;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		color: #89959d;
		line-height: 1;
	}
	.b-search button {
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 25px;
		margin: 0;
		padding: 0;
		background: url("../img/search_but.png") 50% 50% no-repeat;
		border: none;
		text-indent: 100%;
		overflow: hidden;
		cursor: pointer;
	}

.b-federal-site {
	position: relative;
	margin: 20px auto 10px;
	padding: 20px 0;
	border-top: 2px solid #d3d3d3;
	border-bottom: 2px solid #d3d3d3;
}
	.b-federal-site ul {
		text-align: justify;
		line-height: 0;
		font-size: 1px;
		text-justify: newspaper;
	}
	.b-federal-site ul:after {
		content: '';
		width: 100%;
		height: 0;
		visibility: hidden;
		overflow: hidden;
		display: inline-block;
	}
		.b-federal-site li {
			margin-right: 15px;
			text-align: left;
			font-size: 14px;
			line-height: 1.4;
			display: inline-block;
			vertical-align: middle;
		}
		.b-federal-site li a img, .b-federal-site li a span {
			display: inline-block;
			vertical-align: middle;
		}
		.b-federal-site li a img {
			margin-right: 8px;
		}
		.b-federal-site li a:hover span {
			text-decoration: underline;
		}

.b-sitecopy {
	margin-top: 5px;
	color: #858585;
	display: block;
}
	.b-sitecopy span {
		font-size: 12px;
		color: #a7a7a7;
		display: block;
	}

.b-footer-menu {
	display: block;
}
	.b-footer-menu ul {
		margin: 0 0 5px;
	}
	.b-footer-menu li {
		margin-right: 8px;
		font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
		font-size: 12px;
		text-transform: uppercase;
		display: inline-block;
	}
		.b-footer-menu li a {
			color: #5c6e7b;
			border-bottom-style: solid;
			border-bottom-width: 1px;
		}
		.b-footer-menu li a:hover {
			color: #000;
		}

.b-contacts {
	font-size: 12px;
	color: #858585;
}
	.b-contacts > div {
		margin: 0 0 5px;
	}

.b-slider {
	position: relative;
	height: 490px;
	overflow: hidden;
	margin: -122px -30px -40px;
	background: #fff;
}
	.b-slider .bs-item {
		width: 100%
	}
	.b-slider .slider-container {
		width: 800px;
		margin: 0 auto;
	}
	.b-slider .slider-nav {
		position: absolute;
		top: 50%;
		left: 50%;
	}
		.b-slider .slider-nav-prev, .b-slider .slider-nav-next {
			position: absolute;
			top: 0;
			width: 60px;
			height: 60px;
			background: #fff url("../img/slider_ar.png") 0 0 no-repeat;
			-moz-border-radius: 50%;
			-webkit-border-radius: 50%;
			border-radius: 50%;
			-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.5);
			-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.5);
			box-shadow: 0 1px 3px 0 rgba(0,0,0,0.5);
			font-size: 0;
		}
		.b-slider .slider-nav-prev {
			left: -500px;
		}
		.b-slider .slider-nav-next {
			right: -500px;
			background-position: 100% 0;
		}
	.b-slider .wrapper {
		position: relative;
		padding: 0 30px;
	}
	.b-slider .slider-title {
		margin: 0 0 15px;
		font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		line-height: 1.2;
		text-transform: uppercase;
	}
	.b-slider .slider-pag {
		position: absolute;
		bottom: 0;
		right: 30px;
		width: 40%;
		padding: 15px;
		background: #e2403b;
		z-index: 1;
	}
		.b-slider .slider-pag > span {
			width: 21px;
			height: 21px;
			margin-right: 5px;
			background: url("../img/slider_dot.png") 0 0 no-repeat;
			text-indent: 100%;
			overflow: hidden;
			display: inline-block;
			cursor: pointer;
		}
		.b-slider .slider-pag > span.active {
			background-position: 100% 0;
		}

.b-main-menu {
	position: relative;
	margin: 0 0 12px;
	padding-right: 5px;
	background: #e4e4e4;
	font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
	font-size: 18px;
	line-height: 1.2;
}
	.b-main-menu > ul > li {
		position: relative;
		background: #ebeef0;
	}
	.b-main-menu > ul > li:hover, .b-main-menu > ul > li.selected {
		background: #6c8594;
	}
		.b-main-menu > ul > li > a {
			margin-right: -5px;
			padding: 10px 15px;
			text-transform: uppercase;
			color: #000;
			display: block;
		}
		.b-main-menu > ul > li + li > a {
			border-top: 1px solid #d5d6d7;
			-moz-box-shadow: inset 0 2px 0 -1px #f2f3f4;
			-webkit-box-shadow: inset 0 2px 0 -1px #f2f3f4;
			box-shadow: inset 0 2px 0 -1px #f2f3f4;
		}
		.b-main-menu > ul > li:hover > a, .b-main-menu > ul > li.selected > a {
			color: #fff;
		}
		.b-main-menu > ul > li:hover > a, .b-main-menu > ul > li:hover + li > a, .b-main-menu > ul > li.selected > a, .b-main-menu > ul > li.selected + li > a {
			border-color: transparent;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		.b-main-menu ul.sub {
			position: absolute;
			top: 0;
			left: 100%;
			min-width: 230px;
			padding: 0 5px;
			background: #526b7a;
			z-index: 10;
			display: none;
		}
		.b-main-menu > ul > li:hover ul.sub {
			display: block;
		}
			.b-main-menu ul.sub > li {
				position: relative;
				background: #6c8594;
			}
			.b-main-menu ul.sub > li:hover, .b-main-menu ul.sub > li.selected {
				background: none;
			}
				.b-main-menu ul.sub > li > a {
					padding: 10px 15px;
					color: #fff;
					display: block;
				}
				.b-main-menu ul.sub > li + li > a {
					border-top: 1px solid #617785;
				}
				.b-main-menu ul.sub > li:hover > a, .b-main-menu ul.sub > li:hover + li > a, .b-main-menu ul.sub > li.selected > a, .b-main-menu ul.sub > li.selected + li > a {
					border-color: #556e7d;
				}

.b-banner {
	margin: 12px 0;
}
	.b-banner img {
		margin: 0 auto;
		display: block;
	}

.b-map {
	position: relative;
}
	.b-map .bm-holder {
		position: relative;
		margin-right: 280px;
	}
		.b-map .bm-holder img {
			width: 100%;
			height: auto;
			display: block;

		}
		.b-map .bm-holder svg {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
	.b-map .bm-list {
		position: absolute;
		top: -20px;
		right: 0;
		width: 220px;
		background: #eaecee;
	}
		.b-map .bm-list li a {
			padding: 15px 15px;
			font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
			font-size: 18px;
			color: #000;
			line-height: 1.2;
			text-transform: uppercase;
			display: block;
		}
		.b-map .bm-list li a:hover, .b-map .bm-list li.active a {
			background: #e03d3b;
			color: #fff;
		}
		.b-map .bm-list li + li {
			border-top: 1px solid #bbbdbe;
			-moz-box-shadow: inset 0 1px 0 0 #fff;
			-webkit-box-shadow: inset 0 1px 0 0 #fff;
			box-shadow: inset 0 1px 0 0 #fff;
		}
	.b-map .bm-popup {
		position: absolute;
		top: -20px;
		right: 0;
		width: 220px;
		padding: 0 10px 10px;
		background: #fff;
		-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
		display: none;
	}
	.b-map .bm-popup:before {
		content: '';
		position: absolute;
		top: 12px;
		left: -10px;
		border-right: 10px solid #e03d3b;
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
	}
		.b-map .bm-popup-close {
			position: absolute;
			top: 10px;
			right: 10px;
			width: 15px;
			height: 15px;
			background: url("../img/popup_but.jpg") 50% 50% no-repeat;
			border: 0;
			text-indent: 100%;
			overflow: hidden;
			z-index: 1;
		}
	.b-map .bm-item {
		position: relative;
		display: none;
	}
		.b-map .bm-item-title {
			margin: 0 -10px 10px;
			padding: 5px 35px 5px 10px;
			background: #e03d3b;
			font-size: 12px;
			color: #fff;
			text-transform: uppercase;
		}
		.b-map .bm-item-image {
			float: left;
			margin-right: 10px;
			margin-bottom: 5px;
		}
		.b-map .bm-item-name {
		}
			.b-map .bm-item-name span {
				text-transform: uppercase;
			}
		.b-map .bm-item-info {
			margin: 5px 0 0;
			clear: both;
			font-size: 12px;
			color: #737373;
		}
		.b-map .bm-item-contants {
			margin: 5px 0 0;
			padding: 5px 0 0;
			border-top: 1px solid #cecece;
			font-size: 12px;
			color: #494949;
		}

.b-docs {
	position: absolute;
	right: 0;
	top: 100%;
	margin-top: 5px;
	z-index: 5;
}
	.b-docs a {
		border-top: 0 solid #fff;
		float: right;
		background-color: #fff;
		border-bottom: 1px solid #ec5252;
		-moz-box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
		box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
		-o-transition: border 0.5s;
		-moz-transition: border 0.5s;
		-webkit-transition: border 0.5s;
		transition: border 0.5s;
	}
	.b-docs a:hover {
		border-top: 8px solid #fff;
	}

.b-breadcrumb {
	padding: 15px 0 0 30px;
	color: #8a8a8a;
}
.b-breadcrumb:first-child {
	padding-right: 120px;
}
	.b-breadcrumb .bb-sep {
		width: 4px;
		height: 5px;
		margin: 0 7px;
		background: url("../img/bread_sep.png") 0 0 no-repeat;
		text-indent: 100%;
		overflow: hidden;
		display: inline-block;
		vertical-align: middle;
	}
    .b-breadcrumb .bb-sep.last {
		width: 5px;
		height: 4px;
		margin: 0 7px;
		background: url("../img/bread_sep_bottom.png") 0 0 no-repeat;
	}

.b-media {
	position: relative;
	width: 300px;
	background: #f9fafa;
	float: right;
	margin: 0 0 10px 30px;
    padding: 30px 0 0;
	z-index: 1;
}
	.b-media .b-block.type-2 {
		padding: 10px 0 0;
	}
		.b-media .b-block.type-2 .bb-holder {
			margin: 10px 0 0;
		}
	.b-media .b-mini-slider, .b-media .b-mini-video {
		border: 2px solid #89959d;
	}
	.b-media .b-list {
		padding: 0 10px;
	}
		.b-media .b-list .b-audio {
			margin: 0 -10px;
			height: 0;
			overflow: hidden;
		}

.b-list {
}
	.b-list .bl-item {
		margin-top: 0.6em;
		margin-bottom: 0.6em;
	}

.b-mini-slider {
	position: relative;
}
	.b-mini-slider .slider-nav-next, .b-mini-slider .slider-nav-prev {
		position: absolute;
		top: 50%;
		width: 24px;
		height: 42px;
		margin-top: -20px;
		background: url("../img/slider_ar2.png") 0 0 no-repeat;
		text-indent: 100%;
		overflow: hidden;
	}
	.b-mini-slider .slider-nav-next {
		right: 0;
		background-position: 100% 0;
	}
	.b-mini-slider .slider-nav-prev {
		left: 0;
	}

.b-more {
	position: relative;
	background: #dbdfe1;
	font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
	font-size: 18px;
	color: #3c3c3c;
	line-height: 1.2;
	text-align: center;
}
	.b-more a {
		padding: 10px 20px;
		color: #3c3c3c;
		display: block;
	}
	.b-more a:hover {
		color: #000;
	}

.b-subscribe {
	position: relative;
	margin-left: 25px;
	display: inline-block;
}
	.b-subscribe .bs-close-but {
		position: absolute;
		top: -7px;
		right: -7px;
		width: 20px;
		height: 20px;
		background: url("../img/page_icons.png") -90px -100px no-repeat;
		border: 0 !important;
		text-indent: 100%;
		overflow: hidden;
	}
	.b-subscribe .bs-holder {
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 15px 10px 10px;
		background: #fff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 6px 0 rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.3);
		box-shadow: 0 0 6px 0 rgba(0,0,0,0.3);
		display: none;
		z-index: 1;
	}
		.b-subscribe .bs-holder .input {
			margin-bottom: 10px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
		}

.b-filter.type-1 {
	margin-left: 60px;
	display: inline-block;
}
	.b-filter.type-1 .select, .b-filter.type-1 > * {
		margin-right: 10px;
	}
	.b-filter.type-1 .select {
		margin-right: 10px;
	}
.b-filter .select.type-1 .select-input {
	width: 200px;
	display: inline-block;
	vertical-align: middle;
}

.b-filter.type-2 {
	margin: 10px 0 0;
	padding: 10px 10px;
	background: #eaeced;
	font-size: 14px;
	line-height: 1;
	overflow: hidden;
}
	.b-filter.type-2 .checkbox, .b-filter.type-2 button {
		margin-left: 10px;
		line-height: 1;
	}
	.b-filter.type-2 button {
		margin-top: -12px;
		margin-bottom: -12px;
		font-size: 14px;
	}
	.b-filter.type-2 .checkbox {
		font-size: 12px;
	}

.b-filter.type-3 {
	margin: 10px 0 30px;
	border-bottom: 2px solid #d3d3d3;
	line-height: 0;
	font-size: 1px;
	text-align: justify;
	text-justify: newspaper;
}
.b-filter.type-3:after {
	content: '';
	width: 100%;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	display: inline-block;
}
	.b-filter.type-3  li {
		padding: 3px 5px;
		font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
		font-size: 18px;
		line-height: normal;
		text-align: left;
		display: inline-block;
		vertical-align: top;
	}
	.b-filter.type-3  li.selected {
		margin-bottom: -2px;
		background: #ebeef0;
		border-bottom: 2px solid #89959d;
	}
	.b-filter.type-3  li.notactive a{
		color: #808080;
	}

.b-form {
	position: relative;
	margin: 30px 0 0;
}
	.b-form label {
		margin: 0 0 3px;
		display: block;
	}
	.b-form .bf-item {
		margin: 0.8em 0;
	}
	.b-form .bf-item:first-child {
		margin: 0 0 0.8em;
	}
	.b-form button {
		margin-top: 25px;
		font-size: 17px;
	}

.b-captcha {
	position: relative;
}
	.b-captcha table {
		margin: 0 0 3px;
	}
	.b-captcha .sep {
		width: 25px;
		background: url("../img/captcha_sep.png") 50% 50% no-repeat;
	}
	.b-captcha a {
		font-size: 12px;
		color: #464646;
	}

.b-data_table {
	position: relative;
	width: 100%;
	margin: 0.8em 0;
	border: 1px solid #b6b6b6;
}
	.b-data_table td,
	.b-data_table th {
		border: 1px solid #b6b6b6;
		font-size: 14px;
		vertical-align: top;
	}
	.b-data_table th {
		padding: 8px 24px;
		background: #ebeef0;
		font-size: 16px;
		font-weight: bold;
		text-align: left;
	}
	.b-data_table td {
		padding: 16px 24px;
	}

.b-data_grid {
	position: relative;
	width: 100%;
}
	.b-data_grid td {
		padding: 0 60px;
		vertical-align: top;
	}
	.b-data_grid td + td {
		border-left: 1px dashed #c9c8c8;
	}
	.b-data_grid td:first-child {
		padding-left: 0;
	}
	.b-data_grid td:last-child {
		padding-right: 0;
	}

.b-prop_detail {
	position: relative;
	margin-bottom: 30px;
}
.b-prop_detail.type-inline {
	max-width: 100%;
	margin-right: 60px;
	display: inline-block;
	vertical-align: top;
}
	.b-prop_detail-title {
		margin-bottom: 0.7em;
		font-size: 16px !important;
		font-weight: bold;
		color: #3f3f3f;
		line-height: 1;
	}
	.b-prop_detail-holder *:last-child {
		margin-bottom: 0;
	}

.b-big_doc {
	position: relative;
	margin-bottom: 20px;
	padding-left: 64px;
	display: block;
}
.b-big_doc:before {
	content: "";
	width: 40px;
	height: 40px;
	margin-left: -64px;
	margin-right: 20px;
	background: url("../img/page_docs.png") 100% 0 no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.b-big_doc.type-rtf:before, .b-big_doc.type-doc:before, .b-big_doc.type-docx:before {
	background-position: 0 0;
}
.b-big_doc.type-pdf:before {
	background-position: -50px 0;
}
.b-big_doc.type-xls:before, .b-big_doc.type-xlsx:before {
	background-position: -100px 0;
}
.b-big_doc.type-txt:before {
	background-position: -150px 0;
}
	.b-big_doc-holder {
		max-width: 99%;
		display: inline-block;
		vertical-align: middle;
	}
	.b-big_doc-title {
		margin-right: 10px;
		color: #007ed7;
	}
	a.b-big_doc:hover .b-big_doc-title {
		text-decoration: underline;
	}
	.b-big_doc-size {
		font-size: 12px;
		color: #3f3f3f;
	}
	a.b-big_doc,
	.b-big_doc a {
		border: 0 !important;
		color: inherit;
	}

.b-tab_menu {
	position: relative;
	margin-top: 20px;
	margin-bottom: 30px;
	clear: both;
}
	ul.b-tab_menu-holder,
	.b-tab_menu-holder {
		position: relative;
		margin: 0;
		padding: 0;
		background: #b8c0c5;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		display: inline-block;
		vertical-align: top;
	}
	ul li.b-tab_menu-item,
	.b-tab_menu-item {
		position: relative;
		max-width: 100%;
		padding: 0;
		background: none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-size: 16px;
		color: #fff;
		display: inline-block;
		vertical-align: top;
	}
	ul li.b-tab_menu-item.selected,
	.b-tab_menu-item.selected {
		background: #ec5252;
	}
	.b-tab_menu-item.selected:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: -10px;
		margin-left: -10px;
		border-top: 10px solid #ec5252;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
	}
	.b-tab_menu-link {
		padding: 8px 24px;
		display: block;
	}
	.b-tab_menu a {
		border: 0 !important;
		color: inherit;
	}

/*****************************/

.b-block, .section-list, .section-detail {
	position: relative;
}

.b-block.type-1 {
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
}
.b-block.type-1 + .b-block.type-1 {
	border-left: 1px solid #eaeaea;
}
	.b-block.type-1 > div {
		margin: 14px 0;
	}
		.b-block.type-1 .bb-link {
			margin-left: 23px;
			font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
			font-size: 12px;
			color: #89959d;
			text-transform: uppercase;
		}
		.b-block.type-1 .bb-link + .bb-link {
			margin-left: 38px;
		}
		.b-block.type-1 .bb-link:hover {
			color: #000;
		}

.b-block.type-2 {
	padding: 15px 0 0 30px;
}
.b-block.type-2:nth-child(odd) {
	background: #fafafa;
}
.l-page.inner .b-block.type-2 {
	background: none;
}
	.b-block.type-2 .bb-title {
		padding-left: 8px;
		border-left: 2px solid #ed5a5a;
	}
	.b-block.type-2 .bb-title.size-1 {
		width: 30%;
	}
	.b-block.type-2 .bb-link {
		margin: 0.4em 0 0;
		text-align: right;
	}
		.b-block.type-2 .bb-link a:hover {
			border-bottom-style: solid;
			border-bottom-width: 1px;
		}

.b-block.type-3 {
	padding: 0 20px;
}
	.b-block.type-3 .bb-title {
		padding-left: 8px;
		border-left: 2px solid #ed5a5a;
	}

.section-list.type-1 {
	text-align: justify;
	line-height: 0;
	font-size: 1px;
	text-justify: newspaper;
}
.section-list.type-1:after {
	width: 100%;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
}
	.section-list.type-1 .sl-item {
		width: 210px;
		margin: 0.8em 0 0;
		font-size: 14px;
		line-height: 1.2;
		text-align: left;
		display: inline-block;
		vertical-align: top;
	}
		.section-list.type-1 .sl-item-image {
			margin-right: 10px;
			float: left;
		}
			.section-list.type-1 .sl-item-image img {
				border: 3px solid #c6c6c6;
			}
		.section-list.type-1 .sl-item-title {
			padding-bottom: 1px;
			overflow: hidden;
		}
			.section-list.type-1 .sl-item-title a {
			}
			.section-list.type-1 .sl-item-title a:hover {
				border-bottom-style: solid;
				border-bottom-width: 1px;
			}
		.section-list.type-1 .sl-item-date {
			margin: 0 0 5px;
			color: #6d8c96;
		}
			.section-list.type-1 .sl-item-date span {
				font-size: 12px;
				color: #8a8a8a;
			}

.section-list.type-2 {
}
	.section-list.type-2 .sl-item {
		margin-left: -30px;
		padding: 20px 0 20px 30px;
	}
	.section-list.type-2 .sl-item:nth-child(even) {
		background: #fafafa;
	}
		.section-list.type-2 .sl-item-holder {
			overflow: hidden;
		}
		.section-list.type-2 .sl-item-image {
			margin-right: 20px;
			float: left;
		}
			.section-list.type-2 .sl-item-image img {
				border: 3px solid #e4e4e4;
			}
		.section-list.type-2 .sl-item-title {
			margin: 0 0 5px;
			padding-bottom: 1px;
			overflow: hidden;
		}
			.section-list.type-2 .sl-item-title a {
			}
			.section-list.type-2 .sl-item-title a:hover {
				border-bottom-style: solid;
				border-bottom-width: 1px;
			}
		.section-list.type-2 .sl-item-date {
			margin: 0 0 5px;
			color: #6d8c96;
		}
			.section-list.type-2 .sl-item-date span {
				font-size: 12px;
				color: #8a8a8a;
			}

.section-list.type-3 {
}
	.section-list.type-3 table {
		width: 100%;
		border-collapse: separate;
		border-spacing: 0 20px;
	}
		.section-list.type-3 table td {
			padding: 10px;
			border: 1px solid #ebeeef;
			vertical-align: top;
		}
		.section-list.type-3 table td:first-child {
			background: #ebeeef;
		}
		.section-list.type-3 table td + td {
			border-left: 0;
		}
	.section-list.type-3 .sl-item-num, .section-list.type-3 .sl-item-date, .section-list.type-3 .sl-item-val {
		font-size: 12px;
		color: #89959d;
	}
	.section-list.type-3 .sl-item-info, .section-list.type-3 .sl-item-stat {
		margin-top: 12px;
	}
	.section-list.type-3 .sl-item-title {
		margin-top: 5px;
	}
	.section-list.type-3 .sl-item-price {
		margin-bottom: 3px;
		font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
		font-size: 18px;
		line-height: 1.2;
	}

.section-list.type-4 {
	font-family: 'PFSquareSansPro', 'Segoe UI', 'Helvetica', 'Arial', sans-serif;
	font-size: 16px;
}
	.section-list.type-4 .sl-item {
		margin: 30px 0;
	}
		.section-list.type-4 .sl-item-title {
			font-size: 18px;
			font-weight: bold;
			color: #89959d;
		}
.section-list.type-5 {
}
.section-list.type-5:after {
}
    .section-list.type-5 .sl-item {
    	position: relative;
        	width: 222px;
        	margin: 1.6em 18px 0 0;
        	display: inline-block;
        	vertical-align: top;
    }
    .section-list.type-5 .sl-item .sl-item-title {
        font-size: 14px;
        line-height: 1.2;
        text-align: match-parent;
    }
    .section-list.type-5 .sl-item .sl-item-title a:hover{
        text-decoration: underline !important;
    }

    	.section-list.type-5 .sl-item-image {
    		position: relative;
        		border: 2px solid #89959d;
	}
		.section-list.type-5 .sl-item-image a {
                     			display: block;
                 		}
                 		.section-list.type-5 .sl-item-image a:hover:after {
             			content: '';
                     			position: absolute;
                     			top: 0;
                     			left: 0;
                     			right: 0;
                     			bottom: 0;
                     			background: #89959d url("../img/photo_bg1.png") 50% 50% no-repeat;
                                background: rgba(138,150,158,0.5) url("../img/photo_bg1.png") 50% 50% no-repeat;
                        }
                        .section-list.type-5 .sl-item-image span {
                                                position: absolute;
                                                right: 0;
                                                bottom: 0;
                                                padding: 2px 5px 0;
                                                background: #89959d;
                            background: rgba(138,150,158,0.8);
                            color: #fff;
                        }
                        .section-list.type-5 .sl-item-image img {
                                                display: block;
                                        }
                                    .section-list.type-5 .sl-item-title {
                                        margin-top: 5px;
                                    }

.section-list.type-6 {
	overflow: hidden;
}
	.section-list.type-6 .sl-holder {
		margin-left: 40px;
	}
	.section-list.type-6 .sl-item {
		margin-bottom: 35px;
	}
	.section-list.type-6 .sl-item.t-haschild,
	.section-list.type-6 .sl-item.t-sub {
		position: relative;
	}
	.section-list.type-6 .sl-item.t-haschild:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		bottom: -35px;
		border-left: 1px solid #ec5252;
	}
	.section-list.type-6 .sl-item.t-sub:before {
		content: "";
		position: absolute;
		top: 0;
		left: -40px;
		bottom: -35px;
		border-left: 1px solid #ec5252;
	}
	.section-list.type-6 .sl-item.t-sub:last-child:before {
		bottom: auto;
		height: 49px;
	}
	.section-list.type-6 .sl-item.t-sub:after {
		content: "";
		position: absolute;
		top: 45px;
		left: -40px;
		width: 20px;
		height: 9px;
		background: url("../img/list_ar1.png") 0 0 no-repeat;
	}
		.section-list.type-6 .sl-item-image {
			margin: 20px 20px 0;
			float: left;
		}
		.section-list.type-6 .sl-item-top {
			padding: 20px;
			background: #ebeef0;
		}
		.section-list.type-6 .sl-item.t-red .sl-item-top {
			background: #ec5252;
			color: #fff;
		}
		.section-list.type-6 .sl-item-name {
			font-size: 24px;
		}
		.section-list.type-6 .sl-item-info {
			margin-top: 4px;
			font-size: 13px;
		}
		.section-list.type-6 .sl-item-text {
			margin-top: 20px;
			overflow: hidden;
			padding-left: 18px;
			border-left: 2px solid #ed5a5a;
		}
	.section-list.type-6 p {
		margin: 0;
	}
	.section-list.type-6 p + p {
		margin-top: 4px;
	}


.section-detail.type-1 {
}
	.section-detail.type-1 .sd-date {
		margin: 0.8em 0;
		color: #959696;
	}
	.section-detail.type-1 .sd-bottom {
		margin: 1.6em 0 0.8em;
		padding-top: 0.4em;
		border-top: 2px solid #d3d3d3;
	}
		.section-detail.type-1 .sd-bottom .f-left {
			max-width: 48%
		}
		.section-detail.type-1 .sd-bottom .f-right {
			max-width: 48%
		}

.b-rating {
  border-top: 5px solid #ec5252;
  padding-top: 23px;
  margin-top: 35px;
}

.b-rating-star {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-bottom: -8px;
  background: url("../img/page_icons.png") -200px -100px no-repeat;
  cursor: pointer;
}

.b-rating-star.f-rate {
  background-position: -230px -100px;
}

.t-need-fiiling {
  color: #ea3333;
}

.b-comments-form {
  background-color: #ebeff0;
  box-shadow: 0 3px 6px #d4d4d4;
  padding: 10px 20px;
  transition: 0.6s;
  overflow: hidden;
  max-height: 500px;
}

.b-comments-form.f-closed {
  max-height: 43px;

}
	.b-comments-form.f-closed .b-comments-form__row.t-1 textarea {
		min-height: 34px;
		resize: none;
	}

.b-comments-form .t-error {
  outline: 1px solid #ec5252;
}

.b-comments-form__row {
  position: relative;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-left: 10px;
  background-color: #fff;
}

.b-comments-form__row.t-1 textarea {
  transition: 0.6s;
  min-height: 70px;
  padding: 0;
  resize: vertical;
  margin-bottom: -5px;
}

.b-comments-form__row--bottom {
  background-color: #ebeff0;
  padding-left: 0;
  margin-bottom: 0;
}

.b-comments-form__row--bottom:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.b-comments-form__row--bottom a {
  font-size: 14px;
  color: #54575a;
}

.b-comments-form__row-item {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.b-comments-form__row-item.t-2 {
  padding-left: 10px;
  background-color: #fff;
}

.b-comments-form__row-item.t-3 {
  width: 226px;
  text-align: center;
}

.b-comments-form__row-item--btn {
  float: right;
  line-height: 72px;
}

.b-comments-form__label {
  position: absolute;
  display: none;
  top: 10px;
  left: 10px;
}

.b-comments-form__label--error {
  color: #ec5252;
}

.b-comments-form__input {
  width: 100%;
  border: none;
  height: 30px;
}

.b-comments-form__btn {
  display: inline-block;
  cursor: pointer;
}

.b-comments-form__btn + .b-comments-form__btn {
  margin-left: 10px;
}

.b-comments-form__btn--submit {
  background-color: #89959e;
  width: 104px;
  height: 34px;
  font-size: 17px;
  color: #fff;
  transition: 0.3s;
  border: 0;
}

.b-comments-form__btn--submit:hover {
  background-color: #a5aeb5;
}

.b-capcha__label {
  top: 13px;
}

.b-capcha__input {
  width: 220px;
  height: 40px;
}

.b-capcha__img {
  width: 225px;
  height: 72px;
  text-align: center;
}

.b-capcha__link + .b-capcha__link {
  margin-left: 10px;
}

.b-comments {
  margin: 1em 0;
  padding-top: 39px;
}

.b-comments-title {
  position: relative;
  font-size: 18px;
  font-family: "PFSquareSansPro";
  font-weight: bold;
  color: black;
  padding-left: 12px;
  margin-bottom: 26px;
}

.b-comments-title:before {
  content: '';
  position: absolute;
  background-color: #ec5252;
  width: 2px;
  height: 21px;
  left: 0;
  top: 50%;
  margin-top: -10px;
}

.b-comments-item {
    word-break: break-all;
    width: 800px;
}

.b-comments-item.t-admin {
  position: relative;
  padding-left: 100px;
  width: 700px;
}

.b-comments-item.t-admin:before {
  content: '';
  width: 48px;
  height: 48px;
  background: url("../img/page_icons.png") -305px -20px no-repeat;
  position: absolute;
  left: 35px;
  top: 3px;
}

.b-comments-item-title {
  margin-top: 40px;
  margin-bottom: 15px;
}

.b-comments-item-name {
  font-weight: bold;
  margin-right: 20px;
}

.b-comments-item-date {
  padding-left: 12px;
  font-size: 12px;
}

.b-comments-item-time {
  padding-left: 5px;
  font-size: 12px;
}

.b-comments-item-holder {
  line-height: 1.2;
}

.b-comments-item-holder p {
  line-height: 1.2;
}

.cmt-date {
  padding-right: 5px;
  width: 11px;
  height: 11px;
  background-position: -160px -100px;
}

.cmt-time {
  padding-right: 1px;
  width: 11px;
  height: 11px;
  background-position: -180px -100px;
}

.cmt-capcha-1 {
  width: 14px;
  height: 14px;
  padding-right: 5px;
  background-position: -120px -120px;
}

.cmt-capcha-2 {
  width: 17px;
  height: 14px;
  padding-right: 5px;
  background-position: -145px -120px;
}

.b-more.t-comments {
  background-color: #fff;
  font-size: 18px;
  font-family: "PFSquareSansPro";
  font-weight: bold;
  color: #000;
}

.b-popup-msg {
  border-radius: 6px;
  background-color: #fff;
  min-height: 190px;
  text-align: center;
  padding: 0 60px;
}

.b-popup-msg--rate {
  padding: 0 80px;
  min-height: 170px;
}

.b-popup-msg-title {
  display: inline-block;
  position: relative;
  font-size: 20px;
  font-family: "PFSquareSansPro";
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.b-popup-msg-title:after {
  content: '';
  position: absolute;
  left: 30%;
  right: 30%;
  bottom: 10px;
  height: 2px;
  background-color: #ec5252;
}

.b-popup-msg--rate .b-popup-msg-title:after {
  left: 5%;
  right: 5%;
}

.b-popup-msg-holder {
  margin-top: 3px;
  margin-bottom: 50px;
}

.b-popup-msg-exit {
  position: relative;
  font-size: 17px;
  color: #fff;
  padding: 10px 20px;
  background-color: #89959e;
}

.b-popup-msg-exit:hover {
  color: #fff;
  background-color: #c1c7cc;
}

.b-popup-msg-exit:hover:before {
  background-color: #b0b7bd;
}

.b-popup-msg-exit:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #79858e;
  width: 5px;
}

.b-coment-popup #cboxClose,
.b-rate-popup #cboxClose {
  display: none;
}
#colorbox.b-coment-popup,
#colorbox.b-rate-popup #cboxClose {
}
.b-main-departments {
	border: 2px solid #a22827;
	display: block;
	margin-top: 20px;
	height: 310px;
	position: relative;
	width: 740px;
}
.b-main-departments a {
	display: block;
	line-height: 23px;
	text-align: center;
}
.b-main-departments a:hover, .department-units a:hover {
	border-bottom: none;
}
.b-main-departments h2 {
	color: #9f241d;
	font-size: 24px;
	padding-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}
.b-main-departments:after {
	background-color: #a22827;
	content: "";
	height: 32px;
	position: absolute;
	bottom: -34px;
	left: 372px;
	width: 2px;
}
.department-units {
	margin-top: 60px;
	position: relative;
}
.department-units:before {
	background-color: #a22827;
	content: "";
	height: 2px;
	position: absolute;
	top:-30px;
	left: 118px;
	vertical-align: top;
	width: 514px;
}
.department-units .b-itm-elem {
	border: 2px solid #a22827;
	display: inline-block;
	margin-right: 20px;
	min-height:200px;
	height: auto;
	padding: 5px;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 218px;
}
.department-units .b-itm-elem:before {
	background-color: #a22827;
	content: "";
	height: 30px;
	position: absolute;
	top: -30px;
	left: 116px;
	width: 2px;
}

.department-units h2 {
	font-size: 20px;
	margin-bottom: 5px;
}
.department-units a {
	display: block;
	line-height: 22px;
}